a{color:#007740; text-decoration:none; transition: all 250ms ease-in-out 0s;}
a:hover{ color:#023c21; text-decoration: none; transition: all 250ms ease-in-out 0s;}
a:focus{ color:#023c21; text-decoration:none; transition: all 250ms ease-in-out 0s; }
.btn { text-transform:inherit; border-radius:20px; border:none; font-size:16px; line-height:25px; padding: 5px 10px; transition: all 250ms ease-in-out 0s;}
.btn:hover { transition: all 250ms ease-in-out 0s;}

.footer-top-main-parent ul li a { color:#fff;}
.footer-top-main-parent ul li a:hover { color:#fff;}

.blog-list-title h2 a { color:#007740; text-decoration:none;}
.blog-list-title h2 a:hover { color:#023c21; text-decoration:none;}


.views-submit-button a:hover, .views-submit-button a:hover, .node-add-to-cart.btn-success:hover, .node-add-to-cart.btn-success:hover, .btn.form-submit:hover, .btn.form-submit:hover { background-color:#00924b; color:#fff; border: 1px solid #007740;}

.views-submit-button a, .views-submit-button a, .node-add-to-cart.btn-success, .node-add-to-cart.btn-success, .btn.form-submit, .btn.form-submit { background-color: transparent; color:#007740; text-decoration:none;}

.views-submit-button a:hover, .views-submit-button a:hover, .node-add-to-cart.btn-success:hover, .node-add-to-cart.btn-success:hover, .btn.form-submit:hover, .btn.form-submit:hover { background-color:#00924b; color:#fff; text-decoration:none;}

.button a { background-color: transparent; border-radius:20px; padding:6px 25px; color: #007740; text-transform: inherit; display: inline-block; border: 1px solid #007740; text-decoration:none; line-height:22px;}
.button a:hover { background-color:#00924b; color: #fff;  border: 1px solid #007740; text-decoration:none;}

a.button{ background-color: transparent; border-radius:20px; padding:6px 25px; color: #007740; text-transform: inherit; display: inline-block;  border: 1px solid #007740; text-decoration:none;  line-height:22px;}
a.button:hover { background-color:#00924b; color: #fff; border: 1px solid #007740; text-decoration:none;}


.field-name-field-job-application-link a { background-color: transparent; border-radius:20px; padding:6px 25px; color: #007740; text-transform: inherit; display: inline-block; border: 1px solid #007740; text-decoration:none; line-height:22px;}

.field-name-field-job-application-link a:hover { background-color:#00924b; color: #fff;  border: 1px solid #007740; text-decoration:none;}


.btn-default, .btn-success, .button-primary, .btn-primary, .btn-info {background-color: transparent; border-radius:20px; padding:6px 25px;  color:#fff; text-transform:inherit; display: inline-block; border: 1px solid #007740; margin-top:10px; cursor:pointer;  font-size:16px; line-height:25px; font-family: 'Roboto', sans-serif; transition: all 250ms ease-in-out 0s; text-decoration:none;}

.btn-default:hover, .btn-default:focus, .btn-success:hover, .btn-success:focus{background-color:#00924b; transition: all 250ms ease-in-out 0s; color:#fff;  text-decoration:none;}
.btn-default:hover, .btn-default:focus, .button-primary:hover, .button-primary:focus{ background-color:#00924b;  transition: all 250ms ease-in-out 0s; color:#fff;  text-decoration:none;}
.btn-default:hover, .btn-default:focus, .btn-primary:hover, .btn-primary:focus{ background-color:#00924b; transition: all 250ms ease-in-out 0s; color:#fff;  text-decoration:none;}
.btn-default:hover, .btn-default:focus, .btn-info:hover, .btn-info:focus{ background-color:#00924b; transition: all 250ms ease-in-out 0s; color:#fff;  text-decoration:none;}

.page-search #search-form .btn-primary { background-color:#007741; width: 45px; height: 45px; border-radius: 50%; margin-left:15px;}
.page-search #search-form .btn-primary:hover { background-color:#01532e ;}

.page-search #search-form .search-advanced .btn-primary { border-radius:0px; width:auto; height: auto; color:#fff; margin-left:0px; margin-top:15px;}



.member-login.button a { background-color: transparent; border:1px solid #026d39; color:#fff; padding:10px 35px; text-align:center; }
.member-login.button a:hover { background-color:#026d39; border:1px solid #fff; color:#fff;}

#footer-newsletter-block-main .btn.form-submit { border-radius:20px; background-color:#00924b; margin-top:0px; padding:10px 20px; color:#fff; border:none;}
#footer-newsletter-block-main .btn.form-submit:hover { border-radius:20px; background-color:#026d39; color:#fff;  border:none;}


.footer-button a { background-color: transparent; border:1px solid #026d39; color:#fff; padding:10px 35px; text-align:center; }
.footer-button a:hover { background-color:#026d39; border:1px solid #fff; color:#fff;}



.footer-button11 a { border-radius:20px; background-color:#00924b; margin-top:0px; padding: 10px 15px; color:#fff; border:none; text-transform: inherit; text-decoration:none; display: inline-block;}
.footer-button11 a:hover { border-radius:20px; background-color:#026d39; color:#fff;  border:none;}

.slider-button.button a { background-color:#fff; border:1px solid #fff; color:#007740;}
.slider-button.button a:hover { background-color:#c3c3c3; border:1px solid #c3c3c3; color:#007740;}


#search-form .btn-primary{  padding: 10px 15px; margin-top:0px;}



.form-managed-file .btn-default { margin-top:3px;}



.page-consultations .directory-list-button a{ background-color: transparent; color:#fff; text-decoration:none;}
.page-consultations .directory-list-button a:hover { background-color:#c3c3c3; color:#fff;  text-decoration:none;}
.page-consultations .region-content .content .field-name-field-room-description{ background-color: #eee; border-left: 5px solid #22479a;}
.field-name-field-featured-description { background-color: #eee; border-left: 10px solid #22479a;}

.blog-list-title2 h2 a { color:#007740; text-decoration:none;}
.blog-list-title2 h2 a:hover { color:#023c21; text-decoration:none;}

.page-consultations .directory-list-inner-main { border: 1px solid #ccc;  border-left: none;  }
.page-consultations .directory-list-inner-main:hover { border: 1px solid #22479a;  border-left: none;  }

.field-name-field-survey-monkey.field-type-link-field .field-item a { background-color: transparent;  text-decoration: none;}
.field-name-field-survey-monkey.field-type-link-field .field-item a:hover { background-color:#c3c3c3;  text-decoration: none;}


.blog-list-inner-main .button a { background-color: transparent; padding:5px 10px; color:#fff; text-transform:inherit; display: inline-block;}
.blog-list-inner-main .button a:hover { background-color:#023c21; color:#fff;}
.blog-list-inner-main .button a:focus { background-color:#023c21; color:#fff;}

.consultation-data-bottom .idea-middle a { text-decoration:none;}

.blog-list-title2-top { background-color: transparent; }

.top-logo-group-main-parent .navbar-nav > li > a { color:#4c4848;}
.top-logo-group-main-parent .nav > li > a:hover, .nav > li > a:focus { background-color:transparent; color:#007740;}
.top-logo-group-main-parent .nav > li > a.active { background-color:transparent; color:#007740;}

.consultation-data-bottom { border-top: 5px solid #22479a; background-color: #eee;}
.idea-vote-lnk a{ background-color: transparent; color:#fff; text-decoration:none;}
.idea-vote-lnk a:hover{ background-color:#c3c3c3; color:#fff; text-decoration:none;}



.node-type-events .field-name-field-booking-link .field-item a{ background-color: transparent; border-radius: 20px; padding: 6px 25px; color: #007740;
    text-transform: inherit; display: inline-block;  border: 1px solid #007740;  text-decoration: none; line-height: 22px;}
.node-type-events .field-name-field-booking-link .field-item a:hover { background-color: #00924b; color: #fff; border: 1px solid #00924b; text-decoration:none;}

.view-event .calender-wrapper { background-color: #4c5151; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
#footer-newsletter-block-main .btn.form-submit { margin-top:10px; }
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
.member-login.button a {  border: 1px solid #fff; color:#fff; }
#footer-newsletter-block-main .btn.form-submit { margin-top:10px; border-radius:0px; background-color:#026d39; margin-top:0px; padding:10px 20px; color:#fff; border:none;}
#footer-newsletter-block-main .btn.form-submit:hover { border-radius:0px; background-color:#026d39; color:#fff;  border:none;}
.member-login.button a, .footer-button a  { width:270px;}
.footer-button a { border:1px solid #fff;

}